package mobvista.dmp.utils.cassandra.mapping

import mobvista.dmp.utils.cassandra.CustomConnectionFactory

/**
  * @package: mobvista.dmp.utils.cassandra
  * @author: wangjf
  * @date: 2019-09-06
  * @time: 18:04
  * @email: jinfeng.wang@mobvista.com
  * @phone: 152-1062-7698
  */
object SEFactory extends CustomConnectionFactory {

  override protected def getRegion(): String = "se"

  override protected def getSystem(): String = "mapping"

  setProperties("SYSTEM_NAME", getRegion())

  setProperties("REGION_NAME", getRegion())
}
